@charset "utf-8";
/* CSS Document */

body {
    background-color: #F2F2E6;
    color: #000000;
    font-family: Georgia, serif;
    font-size: 16px;
    line-height: 140%;
    text-align: left;
    margin: 35px;
 }

p {
 text-indent: 0px; /* text-indent: 12px; */
 }

h1 {
    font-size: 23px;
    font-weight: normal;
    letter-spacing: 2px;
    font-variant: small-caps;
    padding: 1px 1px 1px 1px;
    display: inline-block;
    margin: 0;
 }

h3 {
    color: #4D4B47;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 1px 1px 1px 1px;
    display: inline-block;
    margin: 5px 0px 5px 0px;
 }

a.navig_item {
    background-color: #6A7A47;
    border: 1px solid #6A7A47;
    color: #FFFFFF;
    display: inline-block;
    font-size: 17px;
    letter-spacing: 1px;
    margin: 2px 2px 2px 2px;
    padding: 0;
    text-align: center;
    text-decoration: none!important;
    /* width: 130px; */
 }

a.navig_item:hover {
    background-color: #6A7A47;
    border: 1px solid #6A7A47;
    color: #FFFFFF;
    text-decoration: underline!important;
 }

a.navig_cur {
    background-color: #6A7A47;
    border: 1px solid #6A7A47;
    color: #FFFFFF;
    display: inline-block;
    font-size: 17px;
    letter-spacing: 1px;
    margin: 2px 2px 2px 2px;
    padding: 0;
    text-align: center;
    text-decoration: underline!important;
    /* width: 130px; */
 }

#frame {
      background-color: #F2F2E6;
      border: 1px solid #F2F2E6;
      border-collapse: collapse;
      margin-left: auto; /* centralize */
      margin-right: auto; /* centralize */
 }

#frame td {
      vertical-align: top; /* reinsured */
 }

#contributed {
      border: 1px solid #4D4B47;
      border-collapse: collapse;
      margin-left: auto; /* centralize */
      margin-right: auto; /* centralize */
 }

#contributed th {
      background-color: #4D4B47;
      border: 1px solid #4D4B47;
      color: #FFFFFF;
      padding: 10px 15px 10px 15px;
      vertical-align: top; /* reinsured */
 }

#contributed td {
      background-color: #FFFFFF;
      border: 1px solid #4D4B47;
      color: #000000;
      padding: 10px 15px 10px 15px;
      max-width: 560px;
      vertical-align: top; /* reinsured */
 }

#important {
      background-color: #F2F2E6;
 }

#announcement {
      display: block; /* centralize */
      margin-left: auto; /* centralize */
      margin-right: auto; /* centralize */
      background-color: #FFFFFF;
      border: 2px solid #C85A47;
      line-height: 165%; /* modification */
      padding: 35px 35px;
      margin-top: 0px;
      margin-bottom: 35px;
      font-size: 17px;
      letter-spacing: 1px;
      text-align: center;
      width: 640px;
 }

#header {
      background-color: #C85A47;
      padding: 35px 35px;
      color: #FFFFFF;
      font-size: 17px;
      letter-spacing: 1px;
      text-align: center;
 }

#footer {
      background-color: #4D4B47;
      border: none;
      padding: 17px 17px;
      color: #FFFFFF;
      font-size: 15px;
      letter-spacing: 1px;
      text-align: center;
 }

#navig {
      background-color: #6A7A47;
      border: none;
      padding: 30px 35px 30px 30px;
      text-align: left;
 }

#stand_page {
           background-color: #FFFFFF;
           border: none;
           min-height: 150px;
           min-width: 300px;
           line-height: 130%; /* modification */
           padding: 25px 38px 25px 38px; 
           width: 640px;
 }

#address {
        color: #6b5457;
        text-align:center;
        padding: 0;
        margin: 31px 31px 36px 31px;
 }

#imp-dates {
      border: 1px solid #3D629F;
      border-collapse: collapse; table-layout: fixed;
      margin-left: auto; /* centralize */
      margin-right: auto; /* centralize */
      padding: 0;
      margin-top: 31px;
      margin-bottom: 36px;
 }

#imp-dates th {
      border: 1px solid #3D629F;
      width: 50%;
      background-color: #E0E3EF;
      /* color: #4D4B47; */
      font-weight: normal;
      padding: 16px;
      text-align: center;
 }

#imp-dates td {
      border: 1px solid #3D629F;
      width: 50%;
      padding: 16px;
      text-align: center;
 }

#yos {
          border: 0;
          width: 200px;
          height: 200px;
          display: block; /* centralize */
          margin-left: auto; /* centralize */
          margin-right: auto; /* centralize */
          padding: 0;
          margin-top: 25px;
          margin-bottom: 0px;
 }

#miras_photo {
          border: 2px outset #F2F2E6;
          width: 560px;
          height: 375px;
          display: block; /* centralize */
          margin-left: auto; /* centralize */
          margin-right: auto; /* centralize */
          padding: 0;
          margin-top: 31px;
          margin-bottom: 36px;
 }

#miras_gmap {
          border: 2px outset #F2F2E6;
          width: 560px;
          height: 350px;
          display: block; /* centralize */
          margin-left: auto; /* centralize */
          margin-right: auto; /* centralize */
          padding: 0;
          margin-top: 31px;
          margin-bottom: 36px;
 }

ul.empty {
   list-style-type: none;
   margin: 0;
   padding: 0;
 }

ul.empty > li {
   margin: 5px 0px;
   padding: 0;
 }

ol.decimal {
   list-style-position: outside;
   list-style-type: none;
   counter-reset: olist;
   margin: 10px 10px 15px 10px;
   padding: 0;
 }

ol.decimal > li {
   margin: 10px 0px 10px 0px;
   padding: 0;
 }

ol.decimal > li:before {
   content: counter(olist) ") ";
   counter-increment: olist;
}

ul.disc {
   list-style-type: disc;
   list-style-position: inside;
   margin: 10px 10px 15px 10px;
   padding: 0;
 }

ul.disc > li {
   margin: 10px 0px 10px 0px;
   padding: 0;
 }

ul.circle {
   list-style-type: circle;
   list-style-position: inside;
   margin: 10px 10px 15px 10px;
   padding: 0;
 }

ul.circle > li {
   margin: 10px 0px 10px 0px;
   padding: 0;
 }

ul.box {
   list-style-type: square;
   list-style-position: inside;
   margin: 10px 10px 15px 10px;
   padding: 0;
 }

ul.box > li {
   margin: 10px 0px 10px 0px;
   padding: 0;
}

ul.circ {
   list-style-type: circle;
   list-style-position: inside;
   margin: 10px 10px 15px 10px;
   padding: 0;
 }

ul.circ > li {
   margin: 10px 0px 10px 0px;
   padding: 0;
}

ul.details {
   list-style-type: none;
   margin: 10px 0px 15px 0px;
   padding: 0px 10px;
 }

ul.details > li {
   margin: 10px 0px 10px 0px;
   padding: 0px 10px;
 }
 
.emphline {
    border-bottom: 1px solid #FFFFFF;
    height: 0;
	width: 380px;
    margin: auto;
 }

.cutline {
    border-bottom: 1px dashed #4D4B47;
    height: 0;
    margin: 25px 0 20px 0;
 }

.cutline-white {
    border-bottom: 1px dashed #FFFFFF;
    height: 0;
    margin: 25px 0 20px 0;
 }

#frame a, #frame a:visited {text-decoration: none;}
#frame a:hover {text-decoration: underline;}

#frame a.usual {color: #3D629F;}
#frame a.black {color: #000000;}
#frame a.white {color: #FFFFFF;}

#contributed a, #contributed a:visited {text-decoration: none;}
#contributed a:hover {text-decoration: underline;}

#contributed a.usual {color: #3D629F;}
#contributed a.black {color: #000000;}
#contributed a.white {color: #FFFFFF;}

#frame span.mark {color: #3D629F;}
